
QGIS Application - Bug report #16652

SAGA directional statistics fails

2017-06-01 03:01 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/SAGA

Affected QGIS version:2.18.9 Regression?: Yes

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24552

Description

This command fails on Debian Sid, saga 2.3.1+dfsg-3

Algorithm Directional statistics for raster layer starting...

statistics_grid "Directional Statistics for Single Grid" -GRID

"/tmp/processingb80107bcbbf94a0b8b4109b9f6e9e376/2a645bd76f304cc7b3c73670b5923a42/dtm.sgrd" -DIRECTION 0

-TOLERANCE 0 -MAXDISTANCE 0 -DISTANCE_WEIGHTING_DW_WEIGHTING 0

-DISTANCE_WEIGHTING_DW_IDW_POWER 1 -DISTANCE_WEIGHTING_DW_IDW_OFFSET true

-DISTANCE_WEIGHTING_DW_BANDWIDTH 1 -MEAN

History

#1 - 2017-06-01 03:02 PM - Paolo Cavallini

- Assignee changed from Victor Olaya to Giovanni Manghi

#2 - 2017-07-20 07:17 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Open to Closed

tested on 2.18.10 with saga 2.3.1 LTR on Linux and Windows, probably fixed meanwhile.
